<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Two 44 software solutions</title>
  <meta content="" name="description">
  <meta content="" name="keywords">

  <!-- Favicons -->
  <link href="assets/img/favicon.ico" rel=" shortcut icon">
  <link href="assets/img/apple-touch-icon.png" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">

  <!-- Vendor CSS Files -->
  <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="assets/vendor/icofont/icofont.min.css" rel="stylesheet">
  <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
  <link href="assets/vendor/animate.css/animate.min.css" rel="stylesheet">
  <link href="assets/vendor/owl.carousel/assets/owl.carousel.min.css" rel="stylesheet">
  <link href="assets/vendor/venobox/venobox.css" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="assets/css/style.css" rel="stylesheet">

  <!-- =======================================================
  * Template Name: Two 44 software solutions
  * Template URL: https://bootstrapmade.com/eterna-free-multipurpose-bootstrap-template/
  * Author: BootstrapMade.com
  * License: https://bootstrapmade.com/license/
  ======================================================== -->
</head>
<body>
  <!-- ======= Header ======= -->
<header id="header">
  <div class="container d-flex">

    <div class="logo mr-auto">
      <h1 class="text-light"><a href="index.html"><span>Two44 software</span></a></h1>
      <!-- Uncomment below if you prefer to use an image logo -->
      <!-- <a href="index.html"><img src="assets/img/logo.png" alt="" class="img-fluid"></a>-->
    </div>

    <nav class="nav-menu d-none d-lg-block">
      <ul>
        <li class="active"><a href="index.html">Home</a></li>
        <li class="active"><a href="digital-marketing.html">Digital Marketing</a></li>
        <li class="active"><a href="services.html">Services</a></li>
        <!-- <li class="active"><a href="projects.html">Projects</a></li> -->
        <li class="active"><a href="company.html">Company</a></li>
        <li class="active"><a href="contact.html">Contact</a></li>

        <!-- <li class="drop-down"><a href="#">About</a>
          <ul>
            <li><a href="about.html">About Us</a></li>
            <li><a href="team.html">Team</a></li>

            <li class="drop-down"><a href="#">Drop Down 2</a>
              <ul>
                <li><a href="#">Deep Drop Down 1</a></li>
                <li><a href="#">Deep Drop Down 2</a></li>
                <li><a href="#">Deep Drop Down 3</a></li>
                <li><a href="#">Deep Drop Down 4</a></li>
                <li><a href="#">Deep Drop Down 5</a></li>
              </ul>
            </li>
          </ul>
        </li>

        <li><a href="services.html">Services</a></li>
        <li><a href="portfolio.html">Portfolio</a></li>
        <li><a href="pricing.html">Pricing</a></li>
        <li><a href="blog.html">Blog</a></li>
        <li><a href="contact.html">Contact</a></li> -->

      </ul>
    </nav> <!-- .nav-menu -->

  </div>
</header><!-- End Header -->

  <!-- ======= Hero Section ======= -->
  <section id="hero">
    <div class="hero-container">
      <div id="heroCarousel" class="carousel slide carousel-fade" data-ride="carousel">

        <ol class="carousel-indicators" id="hero-carousel-indicators"></ol>

        <div class="carousel-inner" role="listbox">
          <!-- Slide 1 -->
          <div class="carousel-item active" style="background: url(assets/img/slide/slide-1.jpg)">
            <div class="carousel-container">
              <div class="carousel-content">
                <h2 class="animated fadeInDown">We build applications that empower your enterprise</h2>
                <p class="animated fadeInUp">A product and service based company with an energetic team of passionate, self-driven individuals building Mobile and Web applications.</p>
                <a href="services.html" class="btn-get-started animated fadeInUp">Read More</a>
              </div>
            </div>
          </div>

          <!-- Slide 2 -->
          <div class="carousel-item" style="background: url(assets/img/slide/slide-2.jpg)">
            <div class="carousel-container">
              <div class="carousel-content">
                <h2 class="animated fadeInDown">Web development</h2>
                <p class="animated fadeInUp">Leveraging new approaches, cutting edge technologies and best practices, our experts bring front-end, back-end and architecture ability together to build the backbone of your business. </p>
                <a href="services.html" class="btn-get-started animated fadeInUp">Read More</a>
              </div>
            </div>
          </div>
           
          <!-- Slide 3 -->
          <div class="carousel-item" style="background: url(assets/img/slide/slide-3.jpg)">
            <div class="carousel-container">
              <div class="carousel-content">
                <h2 class="animated fadeInDown">Mobile development</h2>
                <p class="animated fadeInUp">Need a 5 star rated enterprise or consumer mobile application with great user experience, low maintenance and quick upgrades? We can deliver highly optimized android, iOS and cross-platform mobile apps that work seamlessly on all devices.</p>
                <a href="services.html" class="btn-get-started animated fadeInUp">Read More</a>
              </div>
            </div>
          </div>

        </div>

        <a class="carousel-control-prev" href="#heroCarousel" role="button" data-slide="prev">
          <span class="carousel-control-prev-icon icofont-rounded-left" aria-hidden="true"></span>
          <span class="sr-only">Previous</span>
        </a>

        <a class="carousel-control-next" href="#heroCarousel" role="button" data-slide="next">
          <span class="carousel-control-next-icon icofont-rounded-right" aria-hidden="true"></span>
          <span class="sr-only">Next</span>
        </a>

      </div>
    </div>
  </section><!-- End Hero -->

  <main id="main">

    <!-- ======= Featured Section ======= -->
    <section id="featured" class="featured">
      <div class="container">

        <div class="row">
          <div class="col-lg-3">
            <div class="icon-box">
              <i class="icofont-smart-phone"></i>
              <h3><a href="">Mobile development</a></h3>
            </div>
            
          </div>
          <div class="col-lg-3 mt-3 mt-lg-0">
            <div class="icon-box">
              <i class="icofont-computer"></i>
              <h3><a href="">Web development</a></h3>
            </div>
          </div>
          <div class="col-lg-3 mt-3 mt-lg-0">
            <div class="icon-box">
              <i class="icofont-web"></i>
              <h3><a href="">Digital Marketing</a></h3>
            </div>
          </div>
          <div class="col-lg-3 mt-3 mt-lg-0">
            <div class="icon-box">
              <i class="icofont-puzzle"></i>
              <h3><a href="">Strategic Consulting</a></h3>
            </div>
          </div>
        </div>
            
      </div>
    </section><!-- End Featured Section -->

    <!-- ======= About Section ======= -->
<section class="section-project">
    <div class="container">
        <div class="box bg-grey">
           
            <div class="row no-gutters">
                <div class="col-lg-12">
                    <header class="heading box-content">
                        <h2 class="f700 text-black">We device solutions to accelerate your innovations and speed to market</h2>
                        <p class="f300 text-grey">We hold ourselves accountable for the reliability of our solutions. Our job is not complete once we develop your product. We take the security, speed and resilience of our work seriously. By embracing the DevOps model, which fosters our culture, we increase automation and drive more meaningful measurements which leads to constant sharing.
                        </p>
                        <a href="company.html" class="btn-get-started animated fadeInUp">Know More</a>
                    </header>
                </div> 
                          
            </div>
        </div>
    </div>
</section>     <!-- End About Section -->


    <!-- ======= Services Section ======= -->
    

  <section class="section-technology">
      <div class="container">
          <div class="row justify-content-md-center">
              <div class="col-md-8">
                  <header class="heading content-center">
                      <h2 class="f700 text-black">Our technology stack</h2>
                      <p class="text-grey">We use our experience, study your project requirements, keep
                          scalability in mind and select the latest technology and trending tools to build
                          your application.</p>
                  </header>
              </div>
              <div class="col-12 text-center">
                  <div class="row justify-content-md-center">
                      <div class="col-md-10">
                          <ul class="nav nav-tabs justify-content-center" id="myTab" role="tablist">
                              <li class="nav-item">
                               
                                <a class="nav-link text-center active icon" id="backend-tab" data-toggle="tab"
                                href="#backend" role="tab" aria-controls="backend"
                                aria-selected="true"><svg class="bi bi-display" width="1em" height="1em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg"> <path d="M5.75 13.5c.167-.333.25-.833.25-1.5h4c0 .667.083 1.167.25 1.5H11a.5.5 0 010 1H5a.5.5 0 010-1h.75z"/> <path fill-rule="evenodd" d="M13.991 3H2c-.325 0-.502.078-.602.145a.758.758 0 00-.254.302A1.46 1.46 0 001 4.01V10c0 .325.078.502.145.602.07.105.17.188.302.254a1.464 1.464 0 00.538.143L2.01 11H14c.325 0 .502-.078.602-.145a.758.758 0 00.254-.302 1.464 1.464 0 00.143-.538L15 9.99V4c0-.325-.078-.502-.145-.602a.757.757 0 00-.302-.254A1.46 1.46 0 0013.99 3zM14 2H2C0 2 0 4 0 4v6c0 2 2 2 2 2h12c2 0 2-2 2-2V4c0-2-2-2-2-2z" clip-rule="evenodd"/> </svg></a>
                                  <a class="nav-link text-center active" id="backend-tab" data-toggle="tab"
                                      href="#backend" role="tab" aria-controls="backend"
                                      aria-selected="true">Back-End</a>
                              </li>
                              <li class="nav-item">
                                <a class="nav-link text-center icon" id="frontend-tab" data-toggle="tab"
                                      href="#frontend" role="tab" aria-controls="frontend"
                                      aria-selected="false"><svg class="bi bi-grid-1x2" width="1em" height="1em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                  <path fill-rule="evenodd" d="M6 1H1v14h5V1zm9 0h-5v5h5V1zm0 9h-5v5h5v-5zM0 1a1 1 0 011-1h5a1 1 0 011 1v14a1 1 0 01-1 1H1a1 1 0 01-1-1V1zm9 0a1 1 0 011-1h5a1 1 0 011 1v5a1 1 0 01-1 1h-5a1 1 0 01-1-1V1zm1 8a1 1 0 00-1 1v5a1 1 0 001 1h5a1 1 0 001-1v-5a1 1 0 00-1-1h-5z" clip-rule="evenodd"/>
                                  </svg></a>
                                  <a class="nav-link text-center" id="frontend-tab" data-toggle="tab"
                                      href="#frontend" role="tab" aria-controls="frontend"
                                      aria-selected="false">Front-End</a>
                              </li>
                              <li class="nav-item">
                                <a class="nav-link text-center icon" id="mobile-tab" data-toggle="tab"
                                href="#mobile" role="tab" aria-controls="mobile"
                                aria-selected="false"> <svg class="bi bi-phone" width="1em" height="1em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                  <path fill-rule="evenodd" d="M11 1H5a1 1 0 00-1 1v12a1 1 0 001 1h6a1 1 0 001-1V2a1 1 0 00-1-1zM5 0a2 2 0 00-2 2v12a2 2 0 002 2h6a2 2 0 002-2V2a2 2 0 00-2-2H5z" clip-rule="evenodd"/>
                                  <path fill-rule="evenodd" d="M8 14a1 1 0 100-2 1 1 0 000 2z" clip-rule="evenodd"/>
                                </svg></a>
                                  <a class="nav-link text-center" id="mobile-tab" data-toggle="tab"
                                      href="#mobile" role="tab" aria-controls="mobile"
                                      aria-selected="false">Mobile</a>
                              </li>
                              <li class="nav-item">
                                <a class="nav-link text-center icon" id="devops-tab" data-toggle="tab"
                                      href="#devops" role="tab" aria-controls="devops"
                                      aria-selected="false"> <svg class="bi bi-cloud-upload" width="1em" height="1em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                  <path d="M4.887 6.2l-.964-.165A2.5 2.5 0 103.5 11H6v1H3.5a3.5 3.5 0 11.59-6.95 5.002 5.002 0 119.804 1.98A2.501 2.501 0 0113.5 12H10v-1h3.5a1.5 1.5 0 00.237-2.981L12.7 7.854l.216-1.028a4 4 0 10-7.843-1.587l-.185.96z"/>
                                  <path fill-rule="evenodd" d="M5 8.854a.5.5 0 00.707 0L8 6.56l2.293 2.293A.5.5 0 1011 8.146L8.354 5.5a.5.5 0 00-.708 0L5 8.146a.5.5 0 000 .708z" clip-rule="evenodd"/>
                                  <path fill-rule="evenodd" d="M8 6a.5.5 0 01.5.5v8a.5.5 0 01-1 0v-8A.5.5 0 018 6z" clip-rule="evenodd"/>
                                </svg></a>
                                  <a class="nav-link text-center" id="devops-tab" data-toggle="tab"
                                      href="#devops" role="tab" aria-controls="devops"
                                      aria-selected="false">DevOps</a>
                              </li>
                              <li class="nav-item">
                                   <a class="nav-link text-center icon" id="tools-tab" data-toggle="tab"
                                      href="#tools" role="tab" aria-controls="tools" aria-selected="false"><svg class="bi bi-gear" width="1em" height="1em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                  <path fill-rule="evenodd" d="M8.837 1.626c-.246-.835-1.428-.835-1.674 0l-.094.319A1.873 1.873 0 014.377 3.06l-.292-.16c-.764-.415-1.6.42-1.184 1.185l.159.292a1.873 1.873 0 01-1.115 2.692l-.319.094c-.835.246-.835 1.428 0 1.674l.319.094a1.873 1.873 0 011.115 2.693l-.16.291c-.415.764.42 1.6 1.185 1.184l.292-.159a1.873 1.873 0 012.692 1.116l.094.318c.246.835 1.428.835 1.674 0l.094-.319a1.873 1.873 0 012.693-1.115l.291.16c.764.415 1.6-.42 1.184-1.185l-.159-.291a1.873 1.873 0 011.116-2.693l.318-.094c.835-.246.835-1.428 0-1.674l-.319-.094a1.873 1.873 0 01-1.115-2.692l.16-.292c.415-.764-.42-1.6-1.185-1.184l-.291.159A1.873 1.873 0 018.93 1.945l-.094-.319zm-2.633-.283c.527-1.79 3.065-1.79 3.592 0l.094.319a.873.873 0 001.255.52l.292-.16c1.64-.892 3.434.901 2.54 2.541l-.159.292a.873.873 0 00.52 1.255l.319.094c1.79.527 1.79 3.065 0 3.592l-.319.094a.873.873 0 00-.52 1.255l.16.292c.893 1.64-.902 3.434-2.541 2.54l-.292-.159a.873.873 0 00-1.255.52l-.094.319c-.527 1.79-3.065 1.79-3.592 0l-.094-.319a.873.873 0 00-1.255-.52l-.292.16c-1.64.893-3.433-.902-2.54-2.541l.159-.292a.873.873 0 00-.52-1.255l-.319-.094c-1.79-.527-1.79-3.065 0-3.592l.319-.094a.873.873 0 00.52-1.255l-.16-.292c-.892-1.64.902-3.433 2.541-2.54l.292.159a.873.873 0 001.255-.52l.094-.319z" clip-rule="evenodd"/>
                                  <path fill-rule="evenodd" d="M8 5.754a2.246 2.246 0 100 4.492 2.246 2.246 0 000-4.492zM4.754 8a3.246 3.246 0 116.492 0 3.246 3.246 0 01-6.492 0z" clip-rule="evenodd"/>
                                </svg></a>
                                  <a class="nav-link text-center" id="tools-tab" data-toggle="tab"
                                      href="#tools" role="tab" aria-controls="tools" aria-selected="false">Tools</a>
                              </li>
                          </ul>
                          <div class="tab-content" id="myTabContent">
                              <div class="tab-pane fade show active" id="backend" role="tabpanel"
                                  aria-labelledby="backend-tab">
                                  <div class="row justify-content-md-center">
                                      <div class="col-lg-12">
                                          <ul class="list-unstyled clearfix">
                                              <li><i class="sprite-tech rails"></i></li>
                                              <li><i class="non-sprite-tech ruby"></i></li>
                                              <li><i class="non-sprite-tech nodejs-logo"></i></li>
                                              <li><i class="non-sprite-tech typescript"></i></li>
                                          </ul>
                                      </div>
                                  </div>
                              </div>
                              <div class="tab-pane fade" id="frontend" role="tabpanel"
                                  aria-labelledby="frontend-tab">
                                  <div class="registration-steps one-line">
                                      <div class="row justify-content-md-center">
                                          <div class="col-lg-12">
                                              <ul class="list-unstyled clearfix">
                                                  <li><i class="sprite-tech html"></i></li>
                                                  <li><i class="sprite-tech css"></i></li>
                                                  <li><i class="sprite-tech javascript"></i></li>
                                                  <li><i class="non-sprite-tech bootstrap"></i></li>
                                                  <li><i class="sprite-tech sass"></i></li>
                                                  <li><i class="sprite-tech less"></i></li>
                                                  <li><i class="sprite-tech haml"></i></li>
                                                  <li><i class="non-sprite-tech react"></i></li>
                                                  <li><i class="non-sprite-tech angular"></i></li>
                                                  
                                                  <li><i class="sprite-tech node"></i></li>
                                                  
                                                  <li><i class="sprite-tech jquery"></i></li>
                                                  <li><i class="sprite-tech webpack"></i></li>
                                              </ul>
                                          </div>
                                      </div>
                                  </div>
                              </div>
                              <div class="tab-pane fade" id="mobile" role="tabpanel"
                                  aria-labelledby="mobile-tab">
                                  <div class="registration-steps one-line">
                                      <div class="row justify-content-md-center">
                                          <div class="col-lg-12">
                                              <ul class="list-unstyled clearfix">
                                                  <li><i class="non-sprite-tech ios"></i></li>
                                                  <li><i class="non-sprite-tech android"></i></li>
                                                  <li><i class="non-sprite-tech react"></i></li>
                                                  
                                                 
                                                
                                                  <li><i class="sprite-tech java"></i></li>
                                                  <li><i class="sprite-tech gradle"></i></li>
                                                  <li><i class="sprite-tech unity"></i></li>
                                                  <li><i class="sprite-tech cordova"></i></li>
                                                  <li><i class="sprite-tech firebase"></i></li>
                                                  <li><i class="sprite-tech crashlytics"></i></li>
                                                  <li><i class="non-sprite-tech flutter"></i></li>
                                                  <li><i class="non-sprite-tech testflight"></i></li>
                                                  <li><i class="non-sprite-tech appcenter"></i></li>

                                              </ul>
                                          </div>
                                      </div>
                                  </div>
                              </div>
                              <div class="tab-pane fade" id="devops" role="tabpanel"
                                  aria-labelledby="devops-tab">
                                  <div class="registration-steps one-line">
                                      <div class="row justify-content-md-center">
                                          <div class="col-lg-12">
                                              <ul class="list-unstyled clearfix">
                                                  <li><i class="sprite-tech aws"></i></li>
                                                  <li><i class="sprite-tech gcloud"></i></li>
                                                  <li><i class="sprite-tech rackspace"></i></li>
                                                  <li><i class="sprite-tech azure"></i></li>
                                                  <li><i class="sprite-tech jenkins"></i></li>
                                                 
                                                  <li><i class="sprite-tech docker"></i></li>
                                                 
                                                  <li><i class="sprite-tech bamboo"></i></li>
                                                  
                                                  <li><i class="sprite-tech gitlab"></i></li>
                                                  <li><i class="sprite-tech kubernetes"></i>
                                                  <li><i class="sprite-tech datadog"></i></li>
                                                  </li>
                                                
                                                  <li><i class="non-sprite-tech circleci"></i></li>
                                                
                                                  <li><i class="non-sprite-tech travisCI"></i></li>
                                                  
                                              </ul>
                                          </div>
                                      </div>
                                  </div>
                              </div>
                              <div class="tab-pane fade" id="tools" role="tabpanel"
                                  aria-labelledby="tools-tab">
                                  <div class="registration-steps one-line">
                                      <div class="row justify-content-md-center">
                                          <div class="col-lg-12">
                                              <ul class="list-unstyled clearfix">
                                                  <li><i class="sprite-tech jira"></i></li>
                                                  <li><i class="sprite-tech slack"></i></li>
                                                  <li><i class="sprite-tech github"></i></li>
                                                  <li><i class="sprite-tech trello"></i></li>
                                                  <li><i class="sprite-tech basecamp"></i></li>
                                                  <li><i class="sprite-tech docker"></i></li>
                                                  <li><i class="sprite-tech gitlab"></i></li>
                                                  <li><i class="sprite-tech ngrok"></i></li>
                                                  <li><i class="sprite-tech postman"></i></li>
                                                  <li><i class="sprite-tech anydesk"></i></li>
                                                  <li><i class="sprite-tech workflowy"></i></li>
                                                  <li><i class="sprite-tech zoom"></i></li>
                                                  <li><i class="non-sprite-tech clickUp"></i></li>
                                                  <li><i class="non-sprite-tech clubhouse"></i></li>
                                                  <li><i class="non-sprite-tech cypress-bw"></i></li>
                                                  <li><i class="non-sprite-tech figma-logo"></i></li>
                                                  <li><i class="non-sprite-tech marker-io"></i></li>
                                                  <li><i class="non-sprite-tech serverless-com"></i></li>
                                              
                                              </ul>
                                          </div>
                                      </div>
                                  </div>
                              </div>
                          </div>
                      </div>
                  </div>
              </div>
          </div>
      </div>
  </section>
   <!-- End Services Section -->

    <!-- ======= Clients Section ======= -->
    <section class="section-about bg-blue">
      <div class="container">
          <header class="heading">
              <h2 class="f700 text-white">Who we are</h2>
          </header>
          <div class="row">
              <div class="col-lg-8">
                  <div class="text-wrap">
                      <p class="text-white">A team of like minded people translating requirements into code
                          and delivering it as a high quality product. We believe in Open, Remote and Agile
                          work culture apart from Technology, People, Process and Strategy.</p>
                      <p class="text-white">Our mission is to establish ourselves as the best choice in
                          Computing and Information Technology by offering the full spectrum of services. We
                          are growing and would always like to remain on the growing streak.</p>
                      <ul class="list-unstyled clearfix">
                          <li><a href="company" class="btn-white">Company overview</a></li>
                          <li><a href="company#clients" class="btn-white">Clients</a></li>
                          <li><a href="company#work-with-us" class="btn-white">Work with us</a></li>
                      </ul>
                  </div>
              </div>
              <div class="col-lg-4">
                  <ul class="list-unstyled about-number clearfix">
                      <li class="text-white"><span class="f800">7+</span>
                          <p>Years of experience</p>
                      </li>
                      <li class="text-white"><span class="f800">15+</span>
                          <p>Projects delivered</p>
                      </li>
                      <li class="text-white"><span class="f800">30,000+</span>
                          <p>Happy users</p>
                      </li>
                  </ul>
              </div>
          </div>
      </div>
  </section>

  <section class="section-client">
    <div class="container">
        
        <div class="row">
            <div class="col-lg-6">
                <ul class="list-unstyled client-type clearfix">
                    <li><i class="flaticon-startup"></i>
                        <h3 class="f800">Are you a Startup?</h3>
                        <a href="contact.html" class="btn-get-started-2 animated fadeInUp">Know More</a>
                    </li>
                    <li><i class="flaticon-data"></i>
                        <h3 class="f800">Are you an Enterprise?</h3>
                        <a href="contact.html" class="btn-get-started-2 animated fadeInUp">Know More</a>

                    </li>
                </ul>
            </div>   
        </div>
    </div>
</section>

   <!-- End Clients Section -->

  </main><!-- End #main -->
  <!-- ======= Footer ======= -->
<footer id="footer">

  <!-- <div class="footer-newsletter">
    <div class="container">
      <div class="row">
        <div class="col-lg-6">
          <h4>Our Newsletter</h4>
          <p>Tamen quem nulla quae legam multos aute sint culpa legam noster magna</p>
        </div>
        <div class="col-lg-6">
          <form action="" method="post">
            <input type="email" name="email"><input type="submit" value="Subscribe">
          </form>
        </div>
      </div>
    </div>
  </div> -->

  <div class="footer-top">
    <!-- <div class="container-fluid pl 5"> -->
    <div class="container">
      <div class="row">
        <div class="col-lg-3 col-md-6 footer-info">
          <h3>Two44 Software Solutions</h3>
          <p>We help you build desired softwares at a reasonable cost that your customers would love to use.</p>
          <!-- <div class="social-links mt-3">
            <a href="#" class="twitter"><i class="bx bxl-twitter"></i></a>
            <a href="#" class="facebook"><i class="bx bxl-facebook"></i></a>
            <a href="#" class="instagram"><i class="bx bxl-instagram"></i></a>
            <a href="#" class="google-plus"><i class="bx bxl-skype"></i></a>
            <a href="#" class="linkedin"><i class="bx bxl-linkedin"></i></a>
          </div> -->
        </div>
        <div class="col-lg-3 col-md-6 footer-links">
          <h4>Our Services</h4>
          <ul>
            <li><i class="bx bx-chevron-right"></i> <a href="../services.html#web-development">Web Development</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="../services.html#mobile-development">Mobile Development</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="../services.html#ux-ui-design">UI/UX Design</a></li>
            <li class="line-height"><i class="bx bx-chevron-right"></i> <a href="../services.html#ecommerce-development">Ecommerce development</a></li>
          </ul>
        </div>
        <div class="col-lg-3 col-md-6 footer-links footer-link">
          <ul>
            <li><i class="bx bx-chevron-right"></i> <a href="../services.html#quality-assurance">Quality Assurance</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="../services.html#strategic-consulting">Strategic Consulting</a></li>
            <!-- <li><i class="bx bx-chevron-right"></i> <a href="../services.html#project-management">Project Management</a></li> -->
            <li><i class="bx bx-chevron-right"></i> <a href="../services.html#data-solutions">Data Solutions</a></li>
            <!-- <li><i class="bx bx-chevron-right"></i> <a href="#">Terms of service</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="#">Privacy policy</a></li> -->
          </ul>
        </div>
        <!-- <div class="col-lg-2 col-md-6 footer-links">
          <h4>Quick Links</h4>
          <ul>
            <li><i class="bx bx-chevron-right"></i> <a href="index.html">Home</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="digital-marketing.html">Digital Marketing</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="services.html">Services</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="projects.html">Projects</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="company.html">Company</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="contact.html">Contact</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="#">Terms of service</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="#">Privacy policy</a></li>
          </ul>
        </div> -->
        <div class="col-lg-3 col-md-6 footer-contact footer-links">
          <h4>Contact Us</h4>
          <p>
            Maitrivanam <br>
            Hyderabad, TS 500038<br>
            India <br><br>
            <strong>Phone:</strong> +91 8897443700<br>
            <strong>Email:</strong> info@two44software.com<br>
          </p>
        </div>
      </div>
    </div>
  </div>

  <div class="container">
    <div class="copyright">
      &copy; Copyright <strong><span>Two44 software solutions</span></strong>. All Rights Reserved
    </div>
    <div class="credits">
      <!-- All the links in the footer should remain intact. -->
      <!-- You can delete the links only if you purchased the pro version. -->
      <!-- Licensing information: https://bootstrapmade.com/license/ -->
      <!-- Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/eterna-free-multipurpose-bootstrap-template/ -->
      Designed by <a href="https://two44software.com/">Two44 software</a>
    </div>
  </div>
</footer><!-- End Footer -->

  <a href="#" class="back-to-top"><i class="icofont-simple-up"></i></a>

  <!-- Vendor JS Files -->
  <script src="assets/vendor/jquery/jquery.min.js"></script>
  <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="assets/vendor/jquery.easing/jquery.easing.min.js"></script>
  <script src="assets/vendor/php-email-form/validate.js"></script>
  <script src="assets/vendor/jquery-sticky/jquery.sticky.js"></script>
  <script src="assets/vendor/owl.carousel/owl.carousel.min.js"></script>
  <script src="assets/vendor/waypoints/jquery.waypoints.min.js"></script>
  <script src="assets/vendor/counterup/counterup.min.js"></script>
  <script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
  <script src="assets/vendor/venobox/venobox.min.js"></script>

  <!-- Template Main JS File -->
  <script src="assets/js/main.js"></script>

</body>

</html>
